<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ru', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Запустить Clam AV не удалось. Возвращено следующее сообщение об ошибке «{$a}». Ниже - сообщение от Clam:';
$string['clamfailureonupload'] = 'При ошибке ClamAV';
$string['configclamactlikevirus'] = 'Считать файлы зараженными';
$string['configclamdonothing'] = 'Считать файлы нормальными';
$string['configclamfailureonupload'] = 'Как вести себя в этом случае, если вы настроили Clam сканировать загружаемые файлы, но он настроен неправильно или не запускается по неизвестной причине? Если вы выберете «Считать файлы зараженными», они будут перемещаться в зону карантина или удаляться. Если вы выберете «Считать файлы нормальными», файлы будут перемещаться в целевой каталог как незараженные. В любом случае, администраторы будут уведомлены, что произошла ошибка Clam. Если вы выберете «Считать файлы зараженными» и по какой-то причине Clam не запустится (обычно это происходит потому, что вы ввели неправильный путь к Clam), то ВСЕ загружаемые файлы будут перемещаться в указанную зону карантина или удаляться. Будьте осторожны с этим параметром.';
$string['configpathtoclam'] = 'Путь к ClamAV. Возможно что-то типа /usr/bin/clamscan или /usr/bin/clamdscan. Вам нужно его указать для запуска ClamAV.';
$string['configquarantinedir'] = 'Если Вы хотите, чтобы ClamAV перемещал зараженные файлы в каталог карантина, введите здесь соответствующий путь. Каталог карантина должен быть доступен на запись для пользователя веб-сервера. Если Вы оставите это поле пустым или введете каталог, который не существует или не доступен для записи, зараженные файлы будут удаляться. Не добавляйте слэш (/) в конце.';
$string['invalidpathtoclam'] = 'Система настроена на запуск Clam при загрузке файлов, однако заданный путь к Clam AV ({$a}) некорректен.';
$string['pathtoclam'] = 'Путь к ClamAV';
$string['pluginname'] = 'Антивирус ClamAV';
$string['quarantinedir'] = 'Каталог карантина';
$string['unknownerror'] = 'Неизвестная ошибка в Clam AV';
