<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'ru', version '3.1'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'Снизу';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Не удается сконвертировать загруженное изображение. Пожалуйста, сообщите подробности ошибки разработчику.';
$string['cannotfinduploadedimage'] = 'Не удается найти загруженное изображение. Пожалуйста, сообщите подробности ошибки разработчику.';
$string['cannotgetimagesforcourse'] = 'Не удается получить изображения курса. Пожалуйста, сообщите подробности ошибки разработчику.';
$string['closeshadebox'] = 'Закрыть окно выбора оттенка';
$string['colourrule'] = 'Пожалуйста, введите корректный RGB цвет. Шесть шестнадцатиричных символа.';
$string['crop'] = 'Подрезка';
$string['currentsection'] = 'Эта секция';
$string['defaultbordercolour'] = 'Значение цвета границы по умолчанию для области с изображением';
$string['defaultbordercolour_desc'] = 'Значение цвета границы по умолчанию для области с изображением';
$string['defaultborderradius'] = 'Значение по умолчанию для радиуса скругленных углов';
$string['defaultborderradius_desc'] = 'Значение по умолчанию для вкл.выкл скругленных углов';
$string['defaultborderwidth'] = 'Толщина границы по умолчанию';
$string['defaultborderwidth_desc'] = 'Толщина границы по умолчанию';
$string['defaultcoursedisplay'] = 'Отображение курса по умолчанию';
$string['defaultcoursedisplay_desc'] = 'Определяет, будут ли все секции отображаться на одной странице или будут разделены на несколько страниц.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Цвет выбранной области изображения';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Цвет выбранной области изображения';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Цвет текста текущей выбранной области изображения (по умолчанию).';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'Устанавливает цвет текста текущей выбранной области изображения по умолчанию.';
$string['defaultcurrentselectedsectioncolour'] = 'Цвет выбранной секции';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Цвет выбранной секции';
$string['defaultfitsectioncontainertowindow'] = 'Подгонять размер секции к размеру окна по умолчанию.';
$string['defaultfitsectioncontainertowindow_desc'] = 'Значение по умолчанию для параметра «Подгонять размер секции к размеру окна».';
$string['defaulthidesectiontitle'] = 'Скрыть заголовок раздела';
$string['defaulthidesectiontitle_desc'] = 'Скрыть заголовок секции';
$string['defaultimagecontainerbackgroundcolour'] = 'Цвет области изображения';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Цвет области изображения';
$string['defaultimagecontainerratio'] = 'Соотношение сторон области изображения';
$string['defaultimagecontainerratio_desc'] = 'Соотношение сторон области изображения';
$string['defaultimagecontainerwidth'] = 'Ширина области изображения';
$string['defaultimagecontainerwidth_desc'] = 'Ширина области изображения';
$string['defaultimageresizemethod'] = 'Способ изменения размера изображения';
$string['defaultimageresizemethod_desc'] = 'Способ изменения размера изображения для размещения в области изображения';
$string['defaultnewactivity'] = 'Показывать изображение-уведомление о новых элементах';
$string['defaultnewactivity_desc'] = 'Показывать изображение-уведомление о новых элементах, когда новый элемент или ресурс добавлен в секцию';
$string['defaultsectiontitleboxinsideposition'] = 'Положение поля заголовка раздела при выборе опции "Внутри"';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Установить положение заголовка секции, при выбранной настройке «Внутри» сетки, в одно из следующих значений: «Сверху», «По центру» или «Снизу».';
$string['defaultsectiontitleboxposition'] = 'Положение поля заголовка раздела';
$string['defaultsectiontitleboxposition_desc'] = 'Устанавливает положение заголовка секции «Внутри» или «Снаружи» сетки';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Длина отображаемого поля заголовка раздела';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Устанавливает максимальную длину (по умолчанию) заголовка секции при наведении на сетку. «0» - без ограничений.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Цвет фона заголовка секции при размещении «Внутри»';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Установить цвет фона заголовка, при размещении заголовка «Внутри» сетки.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Цвет текста заголовка секции при размещении «Внутри»';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Установить цвет текста заголовка, при размещении заголовка «Внутри» сетки.';
$string['defaultshowsectiontitlesummary_desc'] = 'Показывать описание секции при наведении на сетку.';
$string['deleteimage'] = 'Удалить изображение';
$string['deleteimage_help'] = 'Удалить изображение для редактируемой секции. Если на этой форме загружено новое изображение, оно не заменит предыдущее.';
$string['deletesection'] = 'Удалить секцию';
$string['display_summary'] = 'переместить из области сетки';
$string['display_summary_alt'] = 'Переместить секцию из области сетки';
$string['editimage'] = 'Изменить изображение';
$string['editimage_alt'] = 'Установить или изменить изображение';
$string['editsection'] = 'Редактировать секцию';
$string['editsectionname'] = 'Редактировать заголовок секции';
$string['formatgrid'] = 'Формат сетки';
$string['general_information'] = 'Основная информация';
$string['gfreset'] = 'Варианты сброса сетки';
$string['gfreset_help'] = 'Установить настройки по умолчанию';
$string['greyouthidden'] = 'Недоступное выделять серым цветом';
$string['greyouthidden_help'] = 'При отображении сетки показывать недоступные cекции серым цветом и без возможности открыть.';
$string['grid:changeimagecontainersize'] = 'Изменить или сбросить размер области изображения';
$string['grid:changeimagecontainerstyle'] = 'Изменить или сбросить оформление области изображения';
$string['grid:changeimageresizemethod'] = 'Изменить или сбросить способ изменения размера изображения';
$string['grid:changesectiontitleoptions'] = 'Изменить или сбросить настройки заголовка секции';
$string['gridimagecontainer'] = 'Изображения сетки';
$string['hidden_topic'] = 'Эта секция скрыта';
$string['hide_summary'] = 'переместить секцию в область сетки';
$string['hide_summary_alt'] = 'Переместить секцию в область сетки';
$string['hidefromothers'] = 'Скрыть секцию';
$string['hidesectiontitle'] = 'Параметры скрытия заголовка секции';
$string['hidesectiontitle_help'] = 'Скрыть заголовок секции';
$string['imagecannotbeused'] = 'Изображение не может быть использовано. Формат загружаемого изображения должен быть PNG, JPG или GIF, а также должно быть установлено PHP-расширение GD';
$string['imagefile'] = 'Загрузить изображение';
$string['imagefile_help'] = 'Загрузка изображения типа PNG, JPG или GIF';
$string['left'] = 'Слева';
$string['markedthissection'] = 'Эта секция помечена как текущая';
$string['markthissection'] = 'Пометить эту секцию как текущую';
$string['namegrid'] = 'Внешний вид сетки';
$string['nextsection'] = 'Следующая секция';
$string['numbersections'] = 'Количество секций';
$string['off'] = 'выкл';
$string['on'] = 'вкл';
$string['page-course-view-grid'] = 'Главная страница курса в формате сетки';
$string['page-course-view-grid-x'] = 'Любая страница курса в формате сетки';
$string['pluginname'] = 'Сетка';
$string['previoussection'] = 'Предыдущая секция';
$string['resetallfitpopup'] = 'Подгонять секции под размер окна';
$string['resetallgrp'] = 'Сбросить все:';
$string['resetallimagecontainersize'] = 'Размеры области изображения';
$string['resetallimagecontainersize_help'] = 'Сбрасывает размеры области изображения к значению по умолчанию для всех курсов, будто формат сетка для курсов настроена впервые';
$string['resetallimagecontainerstyle'] = 'Оформление областей изображения';
$string['resetallimagecontainerstyle_help'] = 'Сбрасывает оформление области изображения к значению по умолчанию для всех курсов, будто формат сетка для курсов настроена впервые';
$string['resetallimageresizemethod'] = 'Способы изменения размера изображения';
$string['resetallimageresizemethod_help'] = 'Сбрасывает способы изменения размера изображения к значению по умолчанию для всех курсов, будто формат сетка для курсов настроена впервые';
$string['resetallnewactivity'] = 'Новые элементы';
$string['resetallnewactivity_help'] = 'Сбрасывает уведомления о новых элементах к значению по умолчанию для всех курсов, будто формат сетка для курсов настроена впервые';
$string['resetallsectiontitleoptions'] = 'Настройки заголовка секции';
$string['resetfitpopup'] = 'Подгонять секцию под размер окна';
$string['resetgreyouthidden'] = 'Недоступное выделять серым цветом';
$string['resetgrp'] = 'Сбросить:';
$string['resetimagecontainersize'] = 'Размер области изображения';
$string['resetimagecontainersize_help'] = 'Сбрасывает размер области изображения к значению по умолчанию, будто формат сетка для курса настроена впервые';
$string['resetimagecontainerstyle'] = 'Оформление области изображения';
$string['resetimagecontainerstyle_help'] = 'Сбрасывает оформление области изображения к значению по умолчанию, будто формат сетка для курса настроена впервые';
$string['resetimageresizemethod'] = 'Способы изменения размера изображения';
$string['resetimageresizemethod_help'] = 'Сбрасывает способы изменения размера изображения к значению по умолчанию, будто формат сетка для курса настроена впервые';
$string['resetnewactivity'] = 'Новый элемент';
$string['resetnewactivity_help'] = 'Сбрасывает уведомления о новых элементах к значению по умолчанию, будто формат сетка для курса настроена впервые';
$string['resetsectiontitleoptions'] = 'Настройки заголовка секции';
$string['right'] = 'Справа';
$string['scale'] = 'Масштабирование';
$string['section0name'] = 'Основное';
$string['sectionname'] = 'Секция';
$string['sectiontitleboxinsideposition'] = 'Положение заголовка секции при выбранной настройке «Внутри» сетки';
$string['sectiontitleboxinsideposition_help'] = 'Установить выравнивание заголовка секции при положени заголовка «Внутри» в одно из значений: «Сверху», «По центру» или «Снизу».';
$string['sectiontitleboxinsidepositionbottom'] = 'Снизу';
$string['sectiontitleboxinsidepositionmiddle'] = 'По центру';
$string['sectiontitleboxinsidepositiontop'] = 'Сверху';
$string['sectiontitleboxposition'] = 'Положение заголовка секции';
$string['sectiontitleboxposition_help'] = 'Установить положение заголовка секции на одно из значений: "Внутри" или "Снаружи" сетки.';
$string['sectiontitleboxpositioninside'] = 'Внутри';
$string['sectiontitleboxpositionoutside'] = 'Снаружи';
$string['sectiontitlegridlengthmaxoption'] = 'Параметр отображения длины заголовка секции';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Цвет фона заголовка секции при настройке «Внутри»';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Установить цвет фона заголовка секции при выбранной настройке «Внутри» сетки';
$string['sectiontitleinsidetitletextcolour'] = 'Цвет фона заголовка секции при настройке «Внутри»';
$string['sectiontitleinsidetitletextcolour_help'] = 'Устанавливает цвет текста заголовка при выбранной настройке «Внутри» сетки';
$string['setbordercolour'] = 'Установить увет границы';
$string['setbordercolour_help'] = 'Устанавливает цвет границы в шестнадцатиричном RGB';
$string['setborderradius'] = 'Включить или отключить скругление углов';
$string['setborderradius_help'] = 'Включает или отключает скругление углов';
$string['setborderwidth'] = 'Установить толщину границы';
$string['setborderwidth_help'] = 'Устанавливает толщину границы от 1 до 10';
$string['setcurrentselectedimagecontainercolour'] = 'Установить цвет для выбранной области изображения';
$string['setcurrentselectedimagecontainercolour_help'] = 'Устанавливает цвет для выбранной области изображения в шестнадцатиричном RGB';
$string['setcurrentselectedimagecontainertextcolour'] = 'Установить цвет текста заголовка текущего раздела';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Устанавливает цвет текста заголовка выбранного изображения в шестнадцатиричном RGB';
$string['setcurrentselectedsectioncolour'] = 'Установить цвет для выбранной секции';
$string['setcurrentselectedsectioncolour_help'] = 'Устанавливает цвет для выбранной секции в шестнадцатиричном RGB';
$string['setfitsectioncontainertowindow'] = 'Подгонять секцию под размер окна';
$string['setfitsectioncontainertowindow_help'] = 'Если опция включена, всплывающее окно с содержанием секции подгоняется под размер экрана и прокручивается внутри при необходимости. Если опция отключена, будет прокручиваться вся страница.';
$string['setimagecontainerbackgroundcolour'] = 'Установить цвет фона для области изображения';
$string['setimagecontainerbackgroundcolour_help'] = 'Устанавливает цвет фона для области изображения в шестнадцатиричном RGB';
$string['setimagecontainerratio'] = 'Установить соотношение сторон для области изображения';
$string['setimagecontainerratio_help'] = 'Устанавливает соотношение сторон для области изображения, как одно из: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 или 3-4.';
$string['setimagecontainerwidth'] = 'Установить ширину области изображения';
$string['setimagecontainerwidth_help'] = 'Устанавливает ширину области изображения. Может принимать значения: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 или 768';
$string['setimageresizemethod'] = 'Установить способ изменения размера изображения';
$string['setimageresizemethod_help'] = 'Устанавливает способ изменения размера  как "Масштабирование" или "Подрезка" для соответствия области изображения.';
$string['setnewactivity'] = 'Показывать изображение-уведомление о новых элементах';
$string['setnewactivity_help'] = 'Показывает изображение-уведомление о новых элементах, когда новый элемент курса или ресурс добавляет в секцию';
$string['shadeboxcontent'] = 'Содержимое окна выбора оттенка';
$string['showfromothers'] = 'Показать секцию';
$string['showsectiontitlesummary'] = 'Показывать описание секции при наведении';
$string['showsectiontitlesummary_help'] = 'Показывать описание секции при наведении на сетку.';
$string['title'] = 'Заголовок секции';
$string['top'] = 'Сверху';
$string['topic'] = 'Раздел';
$string['topic0'] = 'Основное';
$string['topicoutline'] = 'Раздел';
