<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'ru', version '3.1'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Добавление файлов';
$string['allowedfiletypes_err'] = 'Проверьте ввод! Неправильные расширения файла или разделители';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Подробности задания и форму подачи можно получить по адресу <strong>{$a}</strong>';
$string['allowsubmissionsfromdate_import'] = 'Одобрение от';
$string['allowsubmissionsfromdatesummary'] = 'На это задание будет дать ответы с <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Всегда показывать описание';
$string['assignment'] = 'Задание';
$string['assignment_notset'] = 'Ни одно задание не выбрано.';
$string['configmaxfiles'] = 'Максимальное количество вложений, разрешенное по умолчанию для одного пользователя.';
$string['configobtainteacherapproval'] = 'Документы учащихся по умолчанию видны всем остальным участникам.';
$string['configrequiremodintro'] = 'Отключите эту опцию, если вы не хотите заставлять пользователей вводить описание каждого задания.';
$string['courseuploadlimit'] = 'Ограничение загрузки курса';
$string['cutoffdate'] = 'Предельный срок';
$string['cutoffdate_help'] = 'Если этот параметр установлен, задание без продления не будет принимать ответы после этой даты.';
$string['cutoffdate_import'] = 'Последнее одобрение';
$string['cutoffdatefromdatevalidation'] = 'Крайняя дата должна быть после даты, с которой разрешена подача ответов.';
$string['cutoffdatevalidation'] = 'Дата окончания не может быть раньше ожидаемой даты.';
$string['duedate_help'] = 'Когда задание должно быть выполнено. Подача ответов по-прежнему будет разрешена после этой даты, но любые ответы на задания, отправленные после этой даты, будут помечены как просроченные. Чтобы предотвратить отправкуответов после определенной даты, установите дату окончания задания.';
$string['duedate_import'] = 'Одобрить до';
$string['duedatevalidation'] = 'Срок сдачи должен быть позже даты, с которой разрешена подача ответов.';
$string['entiresperpage'] = 'Участники, показанные на странице';
$string['extensionduedate'] = 'Срок продления';
$string['extensionnotafterduedate'] = 'Дата продления должна быть позже установленной даты.';
$string['extensionnotafterfromdate'] = 'Дата продления должна быть позже даты, с которой разрешена подача ответов.';
$string['extensionto'] = 'Продление до';
$string['go'] = 'Вперед';
$string['maxbytes'] = 'Максимальный размер вложения';
$string['maxfiles'] = 'Максимальное количество вложений';
$string['mode'] = 'Режим';
$string['modulename'] = 'Папка студента';
$string['modulenameplural'] = 'Студенческие папки';
$string['myfiles'] = 'Собственные файлы';
$string['name'] = 'Название папки студента';
$string['nofiles'] = 'Нет доступных файлов';
$string['nofilestozip'] = 'Нет файлов для архивирования';
$string['nothingtodisplay'] = 'Нет записей для отображения';
$string['optionalsettings'] = 'Параметры';
$string['pluginadministration'] = 'Управление папкой студента';
$string['pluginname'] = 'Папка студента';
$string['publication:addinstance'] = 'Добавлять новую Папку студента';
$string['publication:grantextension'] = 'Разрешать расширение';
$string['publication:upload'] = 'Загружать файлы в Папку студента';
$string['publication:view'] = 'Просматривать Папку студента';
$string['requiremodintro'] = 'Требовать описание активного элемента';
$string['reset'] = 'Вернуть';
$string['reset_userdata'] = 'Все данные';
$string['save_changes'] = 'Сохранить изменения';
$string['status'] = 'Статус';
$string['studentapproval'] = 'Статус';
$string['teacherapproval'] = 'Одобрение';
$string['updatefiles'] = 'Обновить файлы';
$string['warning_changefromobtainstudentapproval'] = 'Если вы внесете это изменение, только вы сможете решить, какие файлы будут видны всем учащимся. Одобрение учащихся не будет запрошено. Все файлы, отмеченные как одобренные, станут видны всем учащимся независимо от их решения.';
$string['warning_changefromobtainteacherapproval'] = 'После активации этой настройки все загруженные файлы будут видны другим участникам. Все загруженное станет видимым. Вы можете вручную сделать файлы невидимыми для определенных учащихся.';
$string['warning_changetoobtainstudentapproval'] = 'Если вы внесете это изменение, учащимся будет предложено одобрить все файлы, помеченные как видимые. Файлы станут видимыми только после одобрения учащимися.';
$string['warning_changetoobtainteacherapproval'] = 'После отключения этой настройки загруженные файлы не будут видны другим участникам автоматически. Вам придется определить, какие файлы будут видимыми. Уже видимые файлы станут невидимыми.';
$string['withselected'] = 'С выбранным...';
